qrcode
This module uses image libraries, Python Imaging Library (PIL) by default, to generate QR Codes.
Packages are available for the following releases:
Ubuntu 16.10: 5.3-1~getdeb1
Ubuntu 13.10: 4.0.4-1~getdeb1
Ubuntu 16.04: 5.3-1~getdeb1
Ubuntu 14.04: 5.2.2-1~getdeb1
Ubuntu 12.04: 4.0.4-1~getdeb1
Ubuntu 14.10: 5.1-1~getdeb1
Ubuntu 15.10: 5.2.2-1~getdeb1
Ubuntu 15.04: 5.1-1~getdeb1

Package downloads per version:
Version 4.0.4: 714
Version 5.1: 123
Version 5.2.2: 1444
Version 5.3: 2064

Install the application manually with the following commands:
sudo apt-get update && sudo apt-get install python-qrcode

Uninstall the application with the following command:
sudo apt-get remove python-qrcode

© 2014 The GetDeb Team | Based on the design by Rafael Laguna | Powered by APT-Portal